\documentclass[12pt]{article} 

\input{000-usepackages}
\input{001-document-setup}
\input{002-document-macros}
\input{003-document-macros}
\input{004-document-details}
\bibliography{bibliography.bib}


\begin{document}
	\maketitle
	
	\input{main-body/introduction}
	\input{main-body/literature}
	\input{main-body/methodology}
	\input{main-body/experimental-setup}
	\input{main-body/results}
	\input{main-body/discussion}
	\input{main-body/conclusions}
	
	\printbibliography
	
\end{document}